#womenscouchbutton a.nmh,
#womenscouchbutton a:hover  {
   background-position: -213px 0%;
}

#i736i112oconnellstreetlimeric  {
   background-image: url(sg_pricelist_media/d736i112oconnellstreetlimer.gif);
}

#i544promosspecialofferswaxlyr  {
   background-repeat: no-repeat;
   background-image: url(sg_pricelist_media/d544promosspecialofferswaxl.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 471px;
   width: 557px;
   z-index: 7;
   top: 183px;
   left: 270px;
   position: absolute;
}

#i535rebookevery4weekstoavailo  {
   background-repeat: no-repeat;
   background-image: url(sg_pricelist_media/d535rebookevery4weekstoavai.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 52px;
   width: 329px;
   z-index: 5;
   top: 365px;
   left: 884px;
   position: absolute;
}

#aboutspraytanningbutton a  {
   background-image: url(sg_pricelist_media/aboutspraytanningbutton.gif);
}

#i530vectorsmartobject  {
   background-repeat: no-repeat;
   background-image: url(sg_pricelist_media/d530vectorsmartobject.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 214px;
   width: 226px;
   z-index: 5;
   top: 129px;
   left: 989px;
   position: absolute;
}

#aboutwaxingbutton a  {
   background-image: url(sg_pricelist_media/aboutwaxingbutton.gif);
}

#ourproductsbutton a  {
   background-image: url(sg_pricelist_media/ourproductsbutton.gif);
}

#phone061400066copy  {
   background-image: url(sg_pricelist_media/phone061400066copy.gif);
}

#womenspricescopy2  {
   background-repeat: no-repeat;
   background-image: url(sg_pricelist_media/womenspricescopy2.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 40px;
   width: 75px;
   z-index: 6;
   top: 750px;
   left: 320px;
   position: absolute;
}

#pricelistbutton a  {
   background-image: url(sg_pricelist_media/pricelistbutton.gif);
}

#facebookbutton a  {
   background-image: url(sg_pricelist_media/facebookbutton.gif);
}

#menscouchbutton  {
   z-index: 7;
}

#contactbutton a  {
   background-image: url(sg_pricelist_media/contactbutton.gif);
}

#menspricescopy  {
   z-index: 8;
}

#stitchesbottom  {
   background-image: url(sg_pricelist_media/stitchesbottom.gif);
}

#pressbutton a  {
   background-image: url(sg_pricelist_media/pressbutton.gif);
}

#pinkingshears  {
   background-image: url(sg_pricelist_media/pinkingshears.gif);
}

#homebutton a  {
   background-image: url(sg_pricelist_media/homebutton.gif);
}

#stitchingtop  {
   background-image: url(sg_pricelist_media/stitchingtop.gif);
}

#faqbutton a  {
   background-image: url(sg_pricelist_media/faqbutton.gif);
}

#whiteground  {
   background-image: url(sg_pricelist_media/whiteground.gif);
}

#stitching  {
   background-image: url(sg_pricelist_media/stitching.gif);
}

#layer2  {
   background-repeat: no-repeat;
   background-image: url(sg_pricelist_media/layer2.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 64px;
   width: 110px;
   z-index: 5;
   top: 427px;
   left: 1106px;
   position: absolute;
}

html, body  {
   background-image: url(sg_pricelist_media/browserbackground.gif);
}

